» Ubuntu » Пакети

Error

two or more packages specified (xvid4conf oneiric)